Support » Plugin: Insert Headers and Footers » Headers and Footers Plugin

  • Everytime I try to update the plugin, get the following error message:

    Error in updating. Has not been possible to delete the previous version of plugin. (Translation from warning in spanish)

    Is it an permissions issue?

    Thank you

  • The topic ‘Headers and Footers Plugin’ is closed to new replies.